## spca5xx-modules 20060501+5

=== debian/changelog ===
spca5xx-modules (20060501+5) unstable; urgency=low

  * Build-Depends of debhelper 5.0.37 due a module-init-tools change. We
    now need to run depmod in postinst and debhelper was changed to
    support it.
  * Move to compatibility level 5 since we're build-depending of newer
    debhelper.
  * Set CC variable while building the modules. This is need since our
    default compiler version has change and the kernel was built with the
    previous one.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jun 2006 09:11:46 -0300

spca5xx-modules (20060501+4) unstable; urgency=low

  * Fix build-depends field to depends of header package in specific
    architectures.

 -- Otavio Salvador <otavio@debian.org>  Mon,  5 Jun 2006 20:25:03 -0300

spca5xx-modules (20060501+3) unstable; urgency=low

  * Add support for powerpc and amd64 packages. Closes: #352861.
  * Rename source from spca5xx-modules-i386 to spca5xx-modules since we
    support more arches now.

 -- Otavio Salvador <otavio@debian.org>  Wed, 31 May 2006 22:59:31 -0300

spca5xx-modules-i386 (20060501+2) unstable; urgency=low

  * Updated to use new kernel 2.6.16-2 ABI
  * Fix building error.
  * Bump Standards-Version to 3.7.2 (no changes).

 -- Otavio Salvador <otavio@debian.org>  Wed, 31 May 2006 18:32:57 -0300

spca5xx-modules-i386 (20060501+1) unstable; urgency=low

  [ Otavio Salvador ]
  * Add support to m4-control to generate rules file too so we don't
    forget to change it anymore.
  * Update to 20060501-1 spca5xx release.

 -- Otavio Salvador <otavio@debian.org>  Wed, 17 May 2006 11:22:48 -0300

spca5xx-modules-i386 (20060301+3) unstable; urgency=low

  [ Otavio Salvador ]
  * Really update to 2.6.16 since I forgot to change the rules file.

 -- Otavio Salvador <otavio@debian.org>  Sat,  8 Apr 2006 09:39:29 -0300

spca5xx-modules-i386 (20060301+2) unstable; urgency=low

  [ Otavio Salvador ]
  * Update for 2.6.16-1 kernel.

 -- Otavio Salvador <otavio@debian.org>  Sat,  8 Apr 2006 09:31:30 -0300

spca5xx-modules-i386 (20060301+1) unstable; urgency=low

  [ Otavio Salvador ]
  * Update to 20060301-1 spca5xx release.

 -- Otavio Salvador <otavio@debian.org>  Sun,  5 Mar 2006 18:31:55 -0300

spca5xx-modules-i386 (20060202+1) unstable; urgency=low

  [ Otavio Salvador ]
  * Update to 20060202-1 spca5xx release.

 -- Otavio Salvador <otavio@debian.org>  Mon, 20 Feb 2006 11:56:39 -0300

spca5xx-modules-i386 (20060101+2) unstable; urgency=low

  [ Kel Modderman ]
  * Depend on kernel version that modules are compiled for, they are rather
    useless without the matching kernel. Furthermore, the lack of this
    dependency caused the binary modules to move into testing branch without
    the kernel they require to be useful. (Closes: #351658)
  * spca5xx-source now contains the correct maintainer address.

 -- Kel Modderman <kelrin@tpg.com.au>  Tue,  7 Feb 2006 16:12:58 +1000

spca5xx-modules-i386 (20060101+1) unstable; urgency=low

  [ Kel Modderman ]
  * Update for 2.6.15-2.
  * Build using the 20060101-1 spca5xx release.
  
  [ Otavio Salvador ]
  * Change m4-control to use 2.6.15-1 since we don't have a new ABI
    incompatible kernel yet.
  * Since 2.6.15 replaced 386 flavour with 486, we need to handle with that.

 -- Otavio Salvador <otavio@debian.org>  Tue, 17 Jan 2006 13:36:50 -0200

spca5xx-modules-i386 (20051212+1) unstable; urgency=low

  * Initial Release. This was built using spca5xx version 20051212-1.

 -- Otavio Salvador <otavio@debian.org>  Tue, 20 Dec 2005 09:55:57 -0200
