=== debian/control ===
Source: spca5xx-modules
Section: misc
Priority: optional
Maintainer: Debian spca5xx Maintainers <pkg-spca5xx-devel@lists.alioth.debian.org>
Uploaders: Stephen Birch <sgbirch@imsmail.org>, Kel Modderman <kelrin@tpg.com.au>, Otavio Salvador <otavio@debian.org>, Itay Ben-Yaacov <nib_maps@yahoo.com>
Build-Depends: debhelper (>= 5.0.37), bzip2, spca5xx-source (>= 20060501), linux-headers-2.6.16-2-all
Standards-Version: 3.7.2

Package: spca5xx-modules-2.6.16-2-486
Architecture: i386
Depends: linux-image-2.6.16-2-486
Description: spca5xx modules for kernel 2.6.16-2 on 486
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 486.

Package: spca5xx-modules-2.6.16-2-686
Architecture: i386
Depends: linux-image-2.6.16-2-686
Description: spca5xx modules for kernel 2.6.16-2 on PPro/Celeron/PII/PIII/P4
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.

Package: spca5xx-modules-2.6.16-2-686-smp
Architecture: i386
Depends: linux-image-2.6.16-2-686-smp
Description: spca5xx modules for kernel 2.6.16-2 on PPro/Celeron/PII/PIII/P4 SMP
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with SMP support.

Package: spca5xx-modules-2.6.16-2-k7
Architecture: i386
Depends: linux-image-2.6.16-2-k7
Description: spca5xx modules for kernel 2.6.16-2 on AMD K7
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD Duron/Athlon.

Package: spca5xx-modules-2.6.16-2-k7-smp
Architecture: i386
Depends: linux-image-2.6.16-2-k7-smp
Description: spca5xx modules for kernel 2.6.16-2 on AMD K7 SMP
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD Duron/Athlon
 with SMP support.

Package: spca5xx-modules-2.6.16-2-amd64-generic
Architecture: amd64
Depends: linux-image-2.6.16-2-amd64-generic
Description: spca5xx modules for kernel 2.6.16-2 on AMD 64 generic
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD 64 generic

Package: spca5xx-modules-2.6.16-2-amd64-k8
Architecture: amd64
Depends: linux-image-2.6.16-2-amd64-k8
Description: spca5xx modules for kernel 2.6.16-2 on AMD 64 k8
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD 64 K8

Package: spca5xx-modules-2.6.16-2-amd64-k8-smp
Architecture: amd64
Depends: linux-image-2.6.16-2-amd64-k8-smp
Description: spca5xx modules for kernel 2.6.16-2 on AMD 64 k8-smp
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD 64 K8

Package: spca5xx-modules-2.6.16-2-em64t-p4
Architecture: amd64
Depends: linux-image-2.6.16-2-em64t-p4
Description: spca5xx modules for kernel 2.6.16-2 on AMD 64 k8
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD 64 P4

Package: spca5xx-modules-2.6.16-2-em64t-p4-smp
Architecture: amd64
Depends: linux-image-2.6.16-2-em64t-p4-smp
Description: spca5xx modules for kernel 2.6.16-2 on AMD 64 p4-smp
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 AMD 64 P4

Package: spca5xx-modules-2.6.16-2-powerpc
Architecture: powerpc
Depends: linux-image-2.6.16-2-powerpc
Description: spca5xx modules for kernel 2.6.16-2 on PowerPC
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 PowerPC

Package: spca5xx-modules-2.6.16-2-powerpc-smp
Architecture: powerpc
Depends: linux-image-2.6.16-2-powerpc-smp
Description: spca5xx modules for kernel 2.6.16-2 on PowerPC
 spca5xx modules built for kernel 2.6.16-2
 and processors of class:
 PowerPC

Package: spca5xx-modules-2.6-486
Depends: spca5xx-modules-2.6.16-2-486
Architecture: i386
Description: spca5xx modules for kernel 2.6 on 486
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 486.

Package: spca5xx-modules-2.6-686
Depends: spca5xx-modules-2.6.16-2-686
Architecture: i386
Description: spca5xx modules for kernel 2.6 on PPro/Celeron/PII/PIII/P4
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.

Package: spca5xx-modules-2.6-686-smp
Depends: spca5xx-modules-2.6.16-2-686-smp
Architecture: i386
Description: spca5xx modules for kernel 2.6 on PPro/Celeron/PII/PIII/P4 SMP
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with SMP support.
 .
 SMP (symmetric multi-processing) support is needed if you
 have multiple processors.

Package: spca5xx-modules-2.6-k7
Depends: spca5xx-modules-2.6.16-2-k7
Architecture: i386
Description: spca5xx modules for kernel 2.6 on AMD K7
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD Duron/Athlon.

Package: spca5xx-modules-2.6-k7-smp
Depends: spca5xx-modules-2.6.16-2-k7-smp
Architecture: i386
Description: spca5xx modules for kernel 2.6 on AMD K7 SMP
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD Duron/Athlon
 with SMP support.
 .
 SMP (symmetric multi-processing) support is needed if you
 have multiple processors.

Package: spca5xx-modules-2.6-amd64-generic
Depends: spca5xx-modules-2.6.16-2-amd64-generic
Architecture: amd64
Description: spca5xx modules for kernel 2.6 on AMD 64 generic
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD 64 generic.

Package: spca5xx-modules-2.6-amd64-k8
Depends: spca5xx-modules-2.6.16-2-amd64-k8
Architecture: amd64
Description: spca5xx modules for kernel 2.6 on AMD 64 k8
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD 64 K8.

Package: spca5xx-modules-2.6-amd64-k8-smp
Depends: spca5xx-modules-2.6.16-2-amd64-k8-smp
Architecture: amd64
Description: spca5xx modules for kernel 2.6 on AMD 64 k8-smp
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD 64 K8.

Package: spca5xx-modules-2.6-em64t-p4
Depends: spca5xx-modules-2.6.16-2-em64t-p4
Architecture: amd64
Description: spca5xx modules for kernel 2.6 on AMD 64 p4
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD 64 P4.

Package: spca5xx-modules-2.6-em64t-p4-smp
Depends: spca5xx-modules-2.6.16-2-em64t-p4-smp
Architecture: amd64
Description: spca5xx modules for kernel 2.6 on AMD 64 p4-smp
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 AMD 64 P4.

Package: spca5xx-modules-2.6-powerpc
Depends: spca5xx-modules-2.6.16-2-powerpc
Architecture: powerpc
Description: spca5xx modules for kernel 2.6 on PowerPC
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 PowerPC.

Package: spca5xx-modules-2.6-powerpc-smp
Depends: spca5xx-modules-2.6.16-2-powerpc-smp
Architecture: powerpc
Description: spca5xx modules for kernel 2.6 on PowerPC
 This package will always depend on the spca5xx modules package
 built for the latest 2.6 kernel image available for
 PowerPC.
