=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for spca5xx-modules
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2001 Herbert Xu <herbert@debian.org>
# Fixes by Steve Kowalik for the New Alsa-Source.
# Modified to spca5xx by Otavio Salvador <otavio@debian.org>

SHELL := sh -e

revision := $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2)
kvermaj := 2.6
kversion := $(kvermaj).16-2
arch := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq "$(arch)" "i386"
flavours:=486 686 686-smp k7 k7-smp
endif
ifeq "$(arch)" "amd64"
flavours:=amd64-generic amd64-k8 amd64-k8-smp em64t-p4 em64t-p4-smp
endif
ifeq "$(arch)" "powerpc"
flavours:=powerpc powerpc-smp
endif

unpack: unpack-stamp
unpack-stamp:
	tar jxf /usr/src/spca5xx-source.tar.bz2
	mv -f modules/spca5xx/debian/changelog \
	      modules/spca5xx/debian/changelog.spca5xx-source.Debian
	cp -p debian/changelog modules/spca5xx/debian/changelog
	touch unpack-stamp

build: unpack-stamp

clean:
	$(RM) unpack-stamp install-stamp
	$(RM) -r kernel-source-$(kversion) build-* modules
	$(RM) *.deb
	dh_clean

# Build architecture-independent files here.
binary-indep:

# Build architecture-dependent files here.
binary-arch: build
	# Generate metapackages
	for i in $(flavours); do \
		dh_installdirs -pspca5xx-modules-$(kvermaj)-$$i ; \
		dh_installdocs -pspca5xx-modules-$(kvermaj)-$$i debian/README.Debian ; \
		dh_installchangelogs -pspca5xx-modules-$(kvermaj)-$$i ; \
		dh_compress -pspca5xx-modules-$(kvermaj)-$$i ; \
		dh_fixperms -pspca5xx-modules-$(kvermaj)-$$i ; \
		dh_gencontrol -pspca5xx-modules-$(kvermaj)-$$i ; \
		dh_builddeb -pspca5xx-modules-$(kvermaj)-$$i ; \
	done
	cd modules/spca5xx; for i in $(flavours); do \
		sed -i 's,^Source: spca5xx$$,Source: spca5xx-modules,g' debian/control.modules.in; \
		make clean; \
		KERNEL_DEPENDS=y MODVERS=$(revision) KSRC=/usr/src/linux-headers-$(kversion)-$$i KVERS=$(kversion)-$$i CC=gcc debian/rules binary-modules ; \
	done
	mv modules/*.deb .
	for p in *.deb; do \
		dpkg-distaddfile $$p misc optional; \
	done
	mv *.deb ..

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary unpack
